body {
	background-color: #000044;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.NavBG {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000044;
	padding-bottom: 2px;
	color: #000044;
}

a.nav {
	color: #000044;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.nav:link {
	color: #000044;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.nav:visited {
	color: #000044;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.nav:hover {
	color: #669ACC;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
a.nav:active  {
	color: #000044;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

a {
	color: #000044;
	text-decoration: none;
} 

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.ContactDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000044;
}

a.ContactDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000044;
}
a.ContactDetails:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000044;
}
a.ContactDetails:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000044;
}
a.ContactDetails:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000044;
}
a.ContactDetails:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}

.FooterDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}

a.FooterDetails {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}
a.FooterDetails:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}
a.FooterDetails:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}
a.FooterDetails:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}
a.FooterDetails:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
}

.breadcrumb {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #669ACC;
	text-align: center;
	}
h1 {
	font-size: 16px;
	font-weight: bold;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #000044;
}
h3 {
	font-weight: bold;
	color: #FECB00;
	font-size: 12px;
}

.emph {
	font-weight: bold;
	color: #000044;
}
.emph2 {
	color: #CC0000;
}

.RHcolumn {
	font-size: 12px;
	color: #669ACC;
	padding-left: 10px;
	padding-right: 10px;
}
.LHcolumn {
	font-size: 12px;
	color: #669ACC;
	padding-right: 10px;
	padding-left: 10px;
}

.heading {
	font-family: "Eras Bold ITC", "Eras Demi ITC", "Eras Light ITC", "Eras Medium ITC";
	font-size: 36px;
	font-weight: bold;
	color: #FECB00;
	text-decoration: none;
	background-image: url(images/HeaderBG.jpg);
	background-repeat: no-repeat;
	background-position: right center;
}
.subheadding {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000044;
	text-decoration: none;
	padding-right: 5px;
}
.contentBGRH {
	background-image: url(images/contentBG%20RH.gif);
	background-repeat: repeat-y;
	background-position: left top;
}
.contentBGLH {
	background-image: url(images/contentBG%20LH.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
